import request from '@/utils/request'
/***** 资料 *****/
export function ziliaoIndex(data = {}) {
  return request({
    'url': '/app/ziliao/index',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
/***** 数学---计算特训 *****/
// 计算特训 info
export function jisuanInfo(data = {}) {
  return request({
    'url': '/app/ziliao/jisuan/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

// 计算特训 Pdf下载
export function jisuanPdf(data = {}) {
  return request({
    'url': '/app/ziliao/jisuan/tiku/pdf',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}